Subject: Lateral Thinking Puzzles Revisited
From: [email-masked]
Date: 19 Aug 90 23:30:04 GMT
Newsgroups: rec.humor.funny

In article <[email-masked]> [email-masked] (Bob N Keenan) writes:
>
>      Scene:  There is a dead man in a garage surrounded by >51<
>	      bicycles and an over turned table. What happend?
>      [Answer: The bicycles were playing cards and a fight ensued after
>             cheating was discovered. ]
>
>      [ Solicitation for other Puzzlers ]

Other classics:
	Scene: A man is found dead in a locked room in a puddle of water.
	Answer: The poor guy died of starvation; the room was locked, right?
 		The water?  Oh, the roof leaked.
 
 	Scene: A man gets out of bed, and kills himself.
 	Answer: The man was a midget for the circus, and had just gotten fed
 	 	up with his bleak and demeaning lifestyle.
 
 	Scene: There is a dead man in a cage surrounded by 51 cats, an
 	       overturned table, and an empty gun.  What happened?
 	Answer: A depressed midget switched blanks for the live ammo in
 	       the lion tamer's gun.
 
 	Scene: A man goes into a restaurant and orders some albatross.	After
 	       some delay, the food arrives.  He takes a taste, and then
 	       kills himself.  Why?
 	Answer: Obviously a whacko.  I mean, who orders ALBATROSS in a
 	       restaurant?!   I say "good riddance to bad garbage!"
--